[project]
name = "matlab-func"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.9"
dependencies = [
    "mysql-connector-python>=9.4.0",
    "numpy>=2.0.2",
    "openpyxl>=3.1.5",
    "pandas>=2.3.3",
    "python-dotenv>=1.0.0",
    "scipy>=1.13.1",
]
